@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
*/
/*こちらはSANGOの子テーマ用CSSです。以下にCSSを記入していきましょう。*/

/*ヘッダー画像のサイズ変更*/

#logo, #logo img, .desktop-nav li a,#drawer__open {
height: 64px;
line-height: 64px;
}

/*ヘッダーの影を消す*/

.header {
 box-shadow: 0 0px 0px rgba(0, 0, 0, 0);
}

/*ヘッダーナビのフォントサイズ変更*/

.desktop-nav li a, .mobile-nav li a {
 font-weight: bold;
 font-size: 12px;
}

/*パンくずの背景色とpadding*/

#breadcrumb {
    margin: 0;
    padding: 6px 15px;
}

/*パンくずをボタン風に*/

#breadcrumb li:first-child a:before {
 padding-right: 5px;
 font-family: FontAwesome;
 font-size: 0.94em;
 font-weight: normal;
 content: "\f015";
}

#breadcrumb li a {
 font-size: 0.72em;
 display: inline-block;
 padding: 0px 10px;
 background-color: #263859;
 border-radius: 14px;
 color: #fff;
 text-decoration: none;
}

#breadcrumb li a:hover {
 background-color: #263859;
 color: #fff;
 text-decoration: none;
}

#breadcrumb li:after {
 color: #263859;
}

/*日付の文字サイズ変更*/

.entry-time {
    font-size: 0.82em;
}

/*--------------------------------------
  ヘッダーお知らせ欄（for-men.jpさんより）
--------------------------------------*/
.header-info a {/*お知らせ欄全体*/
    padding: 5px;/*内側の余白　上下左右*/
    font-size: 15px;/*文字の大きさ*/
}
.header-info a:after {/*後ろにぶち込む*/
    content: "クリックして見に行く";/*PCでのセリフ*/
    font-weight: 500;/*文字の太さ*/
    border: 1px solid #fff;/*枠線*/
    border-radius: 5px;/*角丸*/
    padding: 2px 10px;/*内側の余白*/
    margin-left: 5px;/*外側の余白（文字との距離）*/
}
@media screen and (max-width: 500px){/*スマホ表示*/
.header-info a:after {
    display: block;/*改行されるように*/
    width: 60%;/*ボタンっぽいやつの横幅*/
    content: "タップして見に行く";/*スマホでのセリフ*/
    margin: 0 auto;/*中央寄せ*/
    font-size: .8em;/*文字のサイズ*/
}}

/*引用デザイン変更*/

.entry-content blockquote {
 background-color: #f4f4f4;
 border: none;
 color: #464646;
}

/*リストデザイン変更*/

.entry-content ul {
 list-style-type: disc;
 border: none;
}

.entry-content ol {
 list-style-type: decimal;
 border: none;
}

/*見出し*/

.entry-content h2 {
  color: #17223b;
  border-left: 4px solid #373442;
  position: relative;
  padding: 0 0 0 10px;
}

.entry-content h3 {
 margin: 1em 0 1.6em;
 color: #17223b;
 border-left: none;
 padding: 0 0 0 0;
 font-size: 1.2em;
 line-height: 1.5;
}
 
.entry-content h4 {
 font-size: 1em;
}

/*--------------------------------
リンクの色を個別に指定
---------------------------------*/

/*白（トップページのアイキャッチ画像上のリンクで使用）*/

a.link-white {
 color:#ffffff;
 font-style:normal;
 text-decoration:none;
}
a:link.link-white {
 color:#ffffff;
 font-style:normal;
 text-decoration:none;
}
a:visited.link-white {
    color:#ffffff;
    text-decoration:none;
}
a:hover.link-white {
 color:#ffffff;
 font-style:normal;
 text-decoration:underline;
}
a:active.link-white {
    text-decoration:none;
}

/*--------------------------------
ブログのジャンル（参考：https://www.oheya-migaru.com/sango-home-page）
---------------------------------*/
ul.blog-main-topic{
    background:none!important;/*背景色が必要な場合はどうぞ*/
    padding:0px!important;
    border:none!important;
    display: -webkit-flex;
    display: flex;
    margin:0 auto 0.5em 0!important;
}
ul.blog-main-topic li{
    margin:0.5em;
    background:none!important;/*背景色が必要な場合はどうぞ*/
    border:none!important;
    list-style: none;
    flex-basis: 30%;
    text-align:center!important;
    letter-spacing:0.1em;
    font-weight: bold;
}

ul.blog-main-topic a{
    height:150px;
    width:46%!important;
    color:#333!important;
    font-size:80%;
}

ul.blog-main-topic a:hover{
    opacity: 0.5;
    background:none;/*背景色が必要な場合はどうぞ*/
}

ul.blog-main-topic img{
    object-fit: cover; 
    height:120px;
    width:100%!important;
    border-radius:0px;
}

div.pickup a.c_linkto img{/*おすすめ記事アイキャッチ*/
    margin:0!important;
    width:100%!important;
}

.red-bc{/*リンクボタン*/
    background:#fff!important;
    color:#333;
    border:#333 solid 1px;
    font-size:90%!important;
}

div.top-kanren .longc_img {/*画像の範囲*/
    width: 35%;
}
div.top-kanren a.c_linkto.longc_linkto img{/*画像の大きさ*/
    height:100px;
    width:100%;
    padding:2px;
    background:#fff;
}

div.top-kanren .sng-link-time {/*日付消す*/
    display:none;
}
div.top-kanren .longc_title {
    color:#333;
    letter-spacing:0.5px;
    font-weight:bold;
}

@media only screen and (max-width: 480px){/*モバイルでの見え方*/
div.top-kanren .c_linkto{
    display:flex;	
}
div.top-kanren .c_linkto .c_linkto_text {
    max-width: 60%;
    font-size:85%;
    padding-top:8px;
}
div.top-kanren .longc_img {/*画像の範囲*/
    width: 40%!important;
}
}

/*--------------------------------
Topページカテゴリごとの記事一覧（参考：https://www.oheya-migaru.com/sango-home-page）
---------------------------------*/

div.top-kanren .longc_img {/*画像の範囲*/
    width: 35%;
}
div.top-kanren a.c_linkto.longc_linkto img{/*画像の大きさ*/
    height:100px;
    width:100%;
    padding:2px;
    background:#fff;
    object-fit: cover;/*11月1日追記*/
}

div.top-kanren .sng-link-time {/*日付消す*/
    display:none;
}
div.top-kanren .longc_title {
    color:#333;
    letter-spacing:0.5px;
    font-weight:bold;
}

@media only screen and (max-width: 480px){/*モバイルでの見え方*/
div.top-kanren .c_linkto{
    display:flex;	
}
div.top-kanren .c_linkto .c_linkto_text {
    max-width: 60%;
    font-size:85%;
    padding-top:8px;
}
div.top-kanren .longc_img {/*画像の範囲*/
    width: 40%!important;
}
}

/*--------------------------------
内部リンクショートコードのデザイン変更（参考：https://www.oheya-migaru.com/sango-matome）
---------------------------------*/

/*内部リンク＊記事ページ*/

.entry-content a.linkto.table{
    margin:2em 0;
    border:solid 1px #555;
    background:none;
    transition: .3s;
}
.entry-content a.linkto.table img{
    box-shadow:none;
}
.entry-content a.linkto.table:hover{
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
    opacity: 0.7 ;
}
.entry-content a.linkto {
    position: relative;
    max-width: 100%;
}
.entry-content a.linkto:before {
    position: absolute;
	 content: "＼RECOMMEND／";
	 top: -17px;
    left: 5px;
    display: inline-block;
    width: 130px;
    height: 27px;
    text-align: center;
    vertical-align: middle;
    background: #fff;
    font-size: 11px;
    line-height: 28px;	
    color: #373442;
    letter-spacing: 1px;
    padding-left: 3px;
    border-radius: 0px;
}
.entry-content a.linkto:after {
    position: absolute;
    display: flex;
    height: 15%;
    padding: 6px 15px;
    content: "Read More";
    bottom: 10px;
    right: 10px;
    font-size: 12px;
    color: #373442;
    border:solid 1px #373442;
    background:#fff;
    font-weight:bold;
    text-decoration:none;
    align-items: center;
}
.entry-content a.linkto .tbtext {
    padding: 15px 0px 0px 10px;
    vertical-align: top;
    font-size: 16px!important;
    color:#373442;
}

/* キャプション */
.entry-content .wp-caption {
  max-width: 100%;
  margin: 0 0 1.5em;
  padding: 0 0 4px 0;
  border-top:none;
  border-right:none;
  border-left:none;
  border-bottom: #eaedf2 1px solid;
}
.entry-content .wp-caption.aligncenter {
  margin: 0 auto 1em;
}

.entry-content .wp-caption p.wp-caption-text {
  margin: 4px 0 0;
  font-size: 0.72em;
  text-align: left;
  color:#737373;
}

.entry-content .wp-caption p.wp-caption-text a {
  color:#737373;
  text-decoration:underline;
}

/*--------------------------------
Top About ボタンのせ
---------------------------------*/

.top-about-image {
  position: relative;
  }

.top-about-image a {/*aタグを画像の真ん中に*/
  position: absolute;
  top: 64%;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  /*以下装飾*/
  background:#fff!important;
    color:#333;
    border:#333 solid 1px;
    font-size:90%!important;
  }

.top-about-image a:hover{/*カーソルを当てたとき*/
  background: rgba(255, 255, 255, 0.3);/*背景を半透明に*/
  }

.top-about-image img {
  width: 100%;
  }

/*--------------------------------
ウィジェットのアイコンを消す
---------------------------------*/

.widgettitle:before {
    content: none!important;
}

/*--------------------------------
アドセンスの見た目(Stingerのcssより)
---------------------------------*/

#ad_layout {
	margin:0 auto 24px;
	text-align:center;
}
#ad_layout p{
	margin:0 auto 0;
        font-size: 14px;
        color: #555555;	
}

/*--------------------------------
カテゴリの人気記事(Yuru Warpより)
---------------------------------*/
#wpppw-2 .widgettitle:before {
    content: "\f201";
}

.sidebar .widgettitle:before {
    padding-right: 4px;
    font-family: FontAwesome;
}

.wpp-list {
  counter-reset: ranking;
  list-style-type: none;
}

.wpp-list li {
  display: block;
  clear: both;
  position: relative;
  overflow: hidden;
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 0.82em;
} 
.wpp-list li::before {
  counter-increment: ranking;
  content: counter(ranking);
  position: absolute;
  border-radius: 50%;
  top: 2px;
  left: 2px;
  background-color: #fac736;
  opacity: 1.0;
  text-align: center;
  width: 1.5em;
  height: 1.5em;
  color: #fff;
  line-height: 1.5em;
  font-size: 14px;
}

.wpp-list li a:hover {
  text-decoration: none;
  color: #999;
}

.wpp-thumbnail {
  display: inline;
  width: 95px;
  height: 95px;
  float: left;
  margin: 0 10px 0 0;
  border: solid 2px #f3f3f3;
}

.wpp-views {
  display: block;
  color: #888;
  font-size: 0.82em;
}

/*人気記事 記事タイトルとview数のpadding詰め*/

.widget ul li a {
 padding: 7px 7px 0 7px;
}

/* 補足情報（160513追加 寝ログさんより） */
.information,
.question{
  font-size: 15px;
  color: #333;
  line-height: 27px;
  background-color: #F4F3EB;
  padding: 20px 20px 20px 72px;
  border-radius: 4px;
  position: relative;
  display: block;
  margin-top: 20px;
  margin-right: 5px;
  margin-bottom: 20px;
}
 
.information::before,
.question::before{
  font-family: "FontAwesome";
  font-size: 50px;
  position: absolute;
  top: 20px;
  left: 13px;
  color: #EAE3B4;
}
 
.information::before{
  content: '\f05a';
}
 
.question::before{
  content: '\f059';
}

/*内部リンクショートコード（160519追加 ふく丼さんのを修正）*/
 
.blog-card{
  background-color: #fff;
  position: relative;
  padding:10px 10px 10px 10px;
  max-width:100%;
  margin:10px 0 20px 0;
  border:1px solid #ddd;
  border-radius:0px;
}

.blog-card:after{
  content: "";
  clear: both;
  display: block;
}

.blog-card h5 {
  position: absolute;
  top: 0em;
  left: 0em;
  background-color: #fcee21;
  padding: 0.25em 2em;
  font-size: 13px;
  color: #444444;
}

.blog-card-thumbnail{
  float:left;
  margin-top: 0;
  margin-right: 10px;
} 

.blog-card-title{
  font-size: 0.9em;
  line-height: 20px;
  margin-top: 10px;
}

.blog-card-title::before {
    content: "関連記事";
    font-size: 0.7em;
    font-weight: bold;
    color: #fff;
    background-color: #333;
    width: 5em;
    display: inline-block;
    position: relative;
    top: -2px;
    text-align: center;
    margin-right: 0.5em;
    padding: 0.2em;
    border-radius: 2px;
}

.blog-card-title a {
    font-weight:bold;
    color:#333;
    text-decoration: none;  
}

.blog-card-title a:hover {
	color: #fa1870;
        text-decoration: underline; 
}

.blog-card-date{
    color:#888;
    font-size:0.82em;
    margin: 10px 0 0 0;
}

/*トップに人気記事を設置*/
/*タイトル*/
.top-title {
margin-top: 0;
font-size: 1.2em;
font-weight: bold;
color: #38434e;
}

/*余白調整など*/
.popular-posts .cardtype__article-info {
    padding-top: 0.5em;
}
.popular-posts .cardtype__link {
    padding-bottom: 10px;
}
@media only screen and (max-width: 480px) {
  /*スマホでも2列横並びに*/
  .cardtype {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: -moz-box;
      display: flex;
      flex-direction: row;
      -webkit-flex-direction: row;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
  }
  .popular-posts .cardtype__article {
    width: 48%;
  }
  .popular-posts .cardtype__article:nth-child(odd){
    margin-right: 4%;
  }
  .popular-posts.cardtype h2 {
      margin: 0 5px;
      font-size: 15px;
  }
}
/*END トップに人気記事を設置*/


/*サイドバーのプロフィール 背景画像なし用*/

/*この記事を書いた人　アバターサイズ変更 枠線消す*/
.author_img {
 display: inline-block;
 width: 90px;
 height: 90px;
 margin: 0;
 vertical-align: middle;
}
.author_img img {
 border: solid 5px #dfe2e8;
 border-radius: 50%;
}

/*通販商品タイトル*/

#inner-content .online-shop-goodstitle {
 margin: 0px 0 0;
 line-height: 1.55;
 padding: 22px 40px;
 color: #444444;
 font-size: 18px;
 font-weight: bold; 
 text-align: left;
}

/*-- Rinkerのデザイン変更 --*/
/*-- https://maipyon.net/customize-rinker -- */

div.yyi-rinker-contents {
  border: solid 1px #989898;
  border-radius: 0px;
  box-shadow: none;
}

div.yyi-rinker-contents img {
  max-width: 100%;
}

div.yyi-rinker-contents div.yyi-rinker-box {
  padding: .25em 0 .5em;
}

div.yyi-rinker-contents div.yyi-rinker-image {
  margin: 2%;
  width: 30%;
}

div.yyi-rinker-info {
  padding: 0 3%;
  width: 100%;
  margin: auto;
}

.yyi-rinker-title {
  font-size: 1em;
  margin-left: .5em;
  padding-top: 1em;
}

div.yyi-rinker-contents div.yyi-rinker-title p {
  margin: 0;
}

div.yyi-rinker-contents div.yyi-rinker-detail {
  font-size: .8em;
  color: #42424280;
  padding-left: 0;
  margin-top: 0;
  margin-left: .5em;
}

div.yyi-rinker-contents div.yyi-rinker-detail .price-box {
  margin: .5em 0;
  margin-left: .5em;
}

div.yyi-rinker-contents div.yyi-rinker-detail .price-box .price {
  letter-spacing: 0.1em;
  font-size: 1.2em;
  margin-right: .5em;
}

div.yyi-rinker-contents ul.yyi-rinker-links {
  display: inline-block;
  text-align: center;
}

div.yyi-rinker-contents ul.yyi-rinker-links li {
  width: 70%;
  padding: 0 .7em;
  margin: .5em .5em .4em .5em;
  font-size: .8em;
  display: inline-block;
  height: 40px;
  border-radius: 3px;
  font-weight: bold;
  vertical-align: middle;
  line-height: 40px;
  transition: .3s ease-in-out;
  text-align: center;
}

div.yyi-rinker-contents ul.yyi-rinker-links li:hover{
	opacity: 0.9;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonkindlelink{
	background: #90CAF9;
}
div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink {
  background: #FFC266;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.amazonlink a {
  color: #fff;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.rakutenlink {
  background: #ff7c74;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.yahoolink {
  background: #95cad7;
}

div.yyi-rinker-contents ul.yyi-rinker-links li.freelink2 {
  background: #90d581;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a {
  height: 40px;
  line-height: 40px;
  font-size: 1.15em;
  padding-left: 0px;
  padding-right: 0;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a:after {
  position: absolute;
  right: auto;
  padding-left: 5px;
  transition: .3s ease-in-out;
}

div.yyi-rinker-contents ul.yyi-rinker-links li a:hover::after {
  opacity: .9;
  transform: translateX(2px);
  -webkit-transform: translateX(2px);
}

@media screen and (max-width: 540px) {
  div.yyi-rinker-contents div.yyi-rinker-box {
    padding: 1em 0 1em 0;
    display: block;
  }
  div.yyi-rinker-contents div.yyi-rinker-image {
    width: auto;
  }
  div.yyi-rinker-contents div.yyi-rinker-box div.yyi-rinker-info {
    padding: 0;
    margin: auto;
    width: 90%;
    text-align: center;
  }
  .yyi-rinker-title {
    font-size: .9em;
    text-align: center
  }
  div.yyi-rinker-contents div.yyi-rinker-detail .price-box .price {
    display: block;
  }
  div.yyi-rinker-contents ul.yyi-rinker-links li {
    width: 85%;
    font-size: .9em;
  }
  body div.yyi-rinker-contents ul.yyi-rinker-links li a {
    padding: 0;
  }
  div.yyi-rinker-contents ul.yyi-rinker-links li a:after {}
}
/*Rinkerここまで*/

/************************************
** 比較表（ぽんひろ comさんより） https://ponhiro.com/comparison-table/
************************************/
/* 比較表全体 */
.compare-box {
  display:-webkit-box;/* 配置 */
  display:-ms-flexbox;/* 配置 */
  display:flex;/* 配置 */
  max-width:100%;/* 横幅 */
  margin: 0 auto 2rem;/* 余白 */
  border-radius:4px;/* 角丸 */
  box-shadow: 0 1px 3px rgba(0, 0, 0, .2); /* 影 */
  background: #fef9ed; /* 背景色 */
}
/* 左のボックス、右のボックス */
.compare-box .compare-left-wrap, .compare-box .compare-right-wrap{
  width:50%;/* 横幅半分ずつ */
  overflow:hidden;/* はみ出さないように*/
}
/* 左のタイトル、右のタイトル */
.compare-box .compare-left-head, .compare-box .compare-right-head{
  background: #fdc44f; /* 背景色 */
  text-align: center;/* 中央寄せ */
  color: #FFF; /* 文字色 */
  font-weight: bold;/* 文字太さ */
  padding:0em 1em;/* 余白 */
  font-size:18px;/* 文字大きさ */
  line-height:1.5;/* 行間 */
  height:65px;/* 縦幅 */
  display:table-cell;/* 形式 */
  vertical-align:middle;/* 高さ中央寄せ */
  width:1000px;/* 横幅 */
}
/* 左のタイトル */
.compare-box .compare-left-head{
  border-radius:4px 0 0 0;/* 角丸 */
}
/* 右のタイトル */
.compare-box .compare-right-head{
  border-radius:0 4px 0 0;/* 角丸 */
}
/* 左のコンテンツ、右のコンテンツ */
.compare-box .compare-left, .compare-box .compare-right{
  padding:1.5em;/* 余白 */
  font-size:16px;/* 文字大きさ */
  line-height:2;/* 行間 */
  text-align: justify;/* 段落両端 */
  text-justify: inter-ideograph;/* 段落両端 */
}
/* 文章 */
.compare-box p {
  padding: 0;/* 余白 */
  margin: 0 0 20px 0;/* 余白 */
}
/*スマホで見たとき*/
@media screen and (max-width: 480px){
  /* 左のタイトル、右のタイトル */
  .compare-box .compare-left-head, .compare-box .compare-right-head{
    font-size:14px;/* 文字大きさ */
    height:50px;/* 高さ */
  }
  /* 左のコンテンツ、右のコンテンツ */
  .compare-box .compare-left, .compare-box .compare-right {
      padding: 1.2em;/* 余白 */
      font-size: 14px;/* 文字大きさ */
   }
}
/************************************
** 比較表 箇条書き(記号)
************************************/
/* 箇条書き(記号) */
.compare-box .list{
   list-style: none !important;/* 行頭記号リセット */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き 行 */
.compare-box .list li { 
   border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px;/* 横幅 */
   padding: 0 0 0.7em 1.4em !important;/* 余白 */
   line-height:1.8;/* 行間 */
}
/* 箇条書き 行最後 */
.compare-box .list li:last-child{ 
   border:none;
}
/* 箇条書き 行頭記号 */
.compare-box .list li:before {
   background-color:  #ffa952; /* 色 */
   position: absolute;/* 配置 */
   content: '';/* 空文字 */
   top: 10px;/* 上からの距離 */
   left: 7px;/* 下からの距離 */
   width: 7px;/* 横幅 */
   height: 7px;/* 縦幅 */
   border-radius: 4px;/* 角丸 */
}
/*スマホで見たとき*/
@media screen and (max-width: 480px){
  /* 箇条書き 行頭記号 */
  .compare-box .list li:before {
    top: 9px;/* 上からの距離 */
    left: 3px;/* 下からの距離 */
    width:5px;/* 横幅 */
    height:5px;/* 縦幅 */
  }
}
/************************************
** 比較表　箇条書き(番号)
************************************/
/* 箇条書き(番号) */
.compare-box .list-number{
   counter-reset:number; /* 番号リセット */
   list-style: none !important;/* 行頭番号削除) */
   padding:0 !important;/* 余白リセット */
   margin:0 !important;/* 余白リセット */
   border:none !important;/* 線リセット */
}
/* 箇条書き(番号) 行 */
.compare-box .list-number li {
   position: relative;/* 配置 */
   margin:0.5em 0 !important;/* 余白 */
   max-width:500px; /* 横幅 */
   padding: 0 0 0.5em 1.8em !important;/* 余白 */
   line-height:1.8;/* 行間 */
  border-bottom:1px dashed #cdcdcd;/* 線(太さ 種類　色) */
}
/* 箇条書き 行最後 */
.compare-box .list-number li:last-child{ 
   border:none;
}
/* 箇条書き(番号) 行頭番号 */
.compare-box .list-number li:before {
   counter-increment: number;/* 番号 */
   content: counter(number);/* 番号 */
   background-color: #fdc44f; /* 背景色 */
   color: #fff; /* 番号色 */
   position: absolute;/* 配置 */
   font-weight:bold;/* 文字太さ */
   font-size: 14px;/* 文字大きさ */
   border-radius: 50%;/* 角丸 */
   left: 0;/* 左からの距離 */
   top:5px;/* 上からの距離 */
   width: 18px;/* 横幅 */
   height: 18px;/* 縦幅 */
   line-height: 18px;/* 行間 */
   text-align:center;/* 中央寄せ */
}
/* 箇条書き 行頭記号リセット */
.compare-box .list-number li:after{
  content:'';
}
/*スマホで見た時*/
@media screen and (max-width: 480px){
  /* 箇条書き(番号) 行 */
  .compare-box .list-number li{
     padding: 0 0 0.5em 1.8em !important;/* 余白 */
  }
  /* 箇条書き(番号) 行頭番号 */
  .compare-box .list-number li:before {
    font-size:12px;/* 文字大きさ */
    width: 16px;/* 横幅 */
    height: 16px;/* 縦幅 */
    line-height: 16px;/* 行間 */
    top:2px;/* 上からの距離 */
  }
}

/************************************
** 比較表セパレート
************************************/
/* 全体左 */
.compare-box-separate .compare-left{
background:#f0f9fc !important;
height:100%;
}
/* 全体右 */
.compare-box-separate .compare-right{
background:#fff6f2 !important;
height:100%;
}
/* タイトル左 */
.compare-box-separate .compare-left-head{
background:#6fc7e1 !important;
}
/* タイトル右 */
.compare-box-separate .compare-right-head{
background:#ffa883 !important;
}
/* 箇条書き(記号) 行頭番号 左 */
.compare-box-separate .compare-left .list li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(番号) 行頭番号 左 */
.compare-box-separate .list-number li:before {
background:#6fc7e1 !important;
}
/* 箇条書き(記号) 行頭番号 右 */
.compare-box-separate .compare-right .list li:before {
background:#ffa883 !important;
}
/* 箇条書き(番号) 行頭番号 右 */
.compare-box-separate .compare-right .list-number li:before {
background:#ffa883 !important;
}

/************************************
** box3変更（色のみ）
************************************/

.mybox3 {
	 padding: 1.5em 3em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #eff1fb;
}

.mybox3 p {
    margin: 0; 
    padding: 0;
}

/************************************
** box2変更
************************************/

.mybox2 {
	 padding: 1.5em 2em;
	 margin: 2em 0;
    border: 1px solid #989898;
    line-height: 1.6;
}

.mybox2 p {
    margin: 0; 
    padding: 0;
}

/************************************
** mybox08（上下に線・フォント小・参照スタッツ用）
************************************/

.mybox08 {
   padding: 1.6em 1.2em;
   margin: 2em 0;
	font-size:0.76em;
   color: #2c2c2f;
   background: #fdfdfd;
   border: 1px solid #e6e6e6;
}

.mybox08 a {
color: #737373;
text-decoration: underline;
  }


/************************************
** mybox07（線なし。キャリア概要用）
************************************/
.mybox07 {
    padding: 0 0.4em 0;
    margin: 1.4em 0 0;
    font-size: 1em;
    color: #2c2c2f;
    border: none;
}

.mybox07 h3 {
 margin: 0 0 1em;
 padding: 0 0 0 0;
 border: none;
 font-size: 1.1em;
}

/************************************
** mybox06（下線のみ。キャリア概要用）
************************************/
.mybox06 {
    padding: 0 0.4em 0;
    margin: 1.4em 0 0em;
    font-size: 1em;
    color: #2c2c2f;
    border-bottom: 1px solid #e6e6e6;
}

.mybox06 h3 {
 margin: 0 0 1em;
 padding: 0 0 0 0;
 border: none;
 font-size: 1.1em;
}

/************************************
** mybox051（下線のみ）
************************************/

.mybox051 {
   padding: 0 1.2em 1.6em;
   margin: 0 0 1em;
	font-size:0.9em;
   color: #2c2c2f;
   border-bottom: 1px solid #e6e6e6;
}

/************************************
** mybox05（上下に線）
************************************/

.mybox05 {
   padding: 1.6em 1.2em;
   margin: 2em 0;
	font-size:0.9em;
   color: #2c2c2f;
   border-top: 1px solid #e6e6e6;
   border-bottom: 1px solid #e6e6e6;
}

/************************************
** mybox04（グレイの背景）
************************************/

.mybox04 {
	 padding: 1.2em 1.6em;
    margin: 2em 0;
	 font-size:0.9em;
    color: #2c2c2f;
    background: #f7f7f7;
}

/************************************
**mybox（box3変更。色のみ））
************************************/

.mybox3 {
	 padding: 0.5em 1em;
    margin: 2em 0;
    color: #2c2c2f;
    background: #f5f2fe;
}

.mybox3 p {
    margin: 0; 
    padding: 0;
}

/************************************
** mybox02（box2変更）
************************************/

.mybox02 {
	 padding: 2em 2em;
	 margin: 2em 0;
    border: 1px solid #cdcdcd;
    line-height: 1.6;
}

.mybox02 p {
    margin: 0; 
    padding: 0;
}

/************************************
** mybox01
************************************/

.mybox01 {
	 padding: 1em 1em;
	 margin: 2em 0;
    border: 8px solid #f6f6f6;
    line-height: 1.6;
}

.mybox01 p {
    margin: 0; 
    padding: 0;
}

/************************************
** READ NEXT ボックス
************************************/

#readnext {
	padding: 0.6em 0 1.6em;
   margin: 0.6em 0 2.0em;
   color: #2c2c2f;
	background: #ffffff;
   border-bottom: 1px solid #e6e6e6;
  list-style: none;
}
 
#readnext h4 {
 padding: 0 0 0 0;
 margin: 0 0 0.6em 0; 
 font-size:1.0em;
}

#readnext ul {
	padding: 0;
   margin: 0;
}

#readnext li {
    display: inline-block;
}
 
#readnext li a {
 margin: 5px 5px 5px 0;
 padding: 6px 8px;
 border-radius: 15px;
 background: #ffffff;
 font-size: 0.8em;
 font-weight: bold;
 text-align: center;
 text-decoration: none;
 color: #3d3d3d;
 font-weight: bold;
 border: 1px solid #e6e6e6;
}

#readnext li a:hover {
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  text-decoration: none;
}

/************************************
** AWARD ボックス
************************************/

#award {
	padding: 0.6em 0 1.6em;
   margin: 0.6em 0 2.0em;
   color: #2c2c2f;
	background: #ffffff;
   border-bottom: 1px solid #e6e6e6;
  list-style: none;
}
 
#award h4 {
 padding: 0 0 0 0;
 margin: 0 0 0.6em 0; 
 font-size:1.0em;
}

#award ul {
	padding: 0;
   margin: 0;
}

#award li {
 display: inline-block;
 margin: 5px 5px 5px 0;
 padding: 6px 8px;
 border-radius: 4px;
 background: #ffffff;
 font-size: 0.7em;
 font-weight: 500 !important;
 text-align: center;
 text-decoration: none;
 color: #111111;
 font-weight: bold;
 border: 1px solid #e6e6e6;
}

/*--------------------------------------
表のデザインを変更（for menさんのコードを元に作成）https://for-men.jp/hyou-custom/
--------------------------------------*/
/*--- 表全体(table) ---*/
.product-info-table table {
    border-bottom: 1px solid #e6e6e6; /* 表の一番下の線 */
    border-top: 1px solid #e6e6e6;
    border-left: none;
    border-right: none;
}
/*--- ヘッダーセル(th) ---*/
.product-info-table th {
    padding: 1.2em .7em; /* 余白（上下　左右） */
    background-color: #f6f6f6; /* 背景色 */
    color: #555555; /* 文字の色 */
    letter-spacing: 0.1em; /* 文字の間隔 */
    text-align: left; /* 中央揃え */
    border: none; /* 線削除 */
	 font-weight: 600 !important;
	 font-size: 14px !important;
    min-width: 100px;
}

/*--- 行（横方向）(tr) ---*/
.product-info-table tr {
    text-align:left; /* 中央揃え */
}
.product-info-table tr:not(:last-child) { /* 最後の行以外に適用 */
    border-bottom: 1px solid #e6e6e6; /* 下線 */
}
/*--- ヘッダーセル以外のセル(td) ---*/
.product-info-table td {
    padding: 1em 2em; /* 余白（上下　左右） */
    border:none; /* 線を削除 */
	 font-size: 14px !important;
}
.product-info-table td:last-child { /* 最後のセルのみ適用 */
    border-right:none; /* 右線 */
}
.product-info-table td:not(last-child) { /* 最後のセル以外に適用 */
    border-left: none; /* 左線 */
}